### Method

# Ide TaggedEntryTag get_area

#### Declaration

    gboolean
    ide_tagged_entry_tag_get_area (
      IdeTaggedEntryTag* tag,
      cairo_rectangle_int_t* rect
    )

#### Description

No description available.

#### Parameters

`rect` | `cairo_rectangle_int_t`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.